/*
 Theme Name:   Vantage Child
 Theme URI:    
 Description:  Vantage Child Theme
 Author:       Ciaran Downes
 Author URI:   
 Template:     vantage
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vantage-child
*/

@import url("../vantage/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    font-size: 1.3em; /* adjust as necessary */
	padding: 10px 0px 15px 0px;
}
.woocommerce #main {
width:100%;

}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0px 0px 8px;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.0;
    transition: all 0.2s ease-in-out 0s;
}
#colophon #theme-attribution {
display: none;
} 
/*----------Center navigation---------

.main-navigation ul {
 display: inline-block;
}
#masthead {
 text-align: center;
}
*/